@media all and (min-width: 1600px) {
    .layui-container {
        width: 1400px;
        margin: 0 auto;}
}

@media all and (min-width: 1900px) {
    .layui-container {
        width: 1400px;
        margin: 0 auto;}
}

@media all and (min-width: 2000px) {
    .layui-container {
        width: 1900px;
        margin: 0 auto;}

    .z_banner .picBox {
        height: 1280px;}

    .footer_lxfslist li {
        width: 600px;}

    .ztwz_list li .pic img {
        height: 226px;}

    .tsllg_list li img {
        height: 669px;}

    .tsllg_list li.tsllg_li2_1 img,
    .tsllg_list li.tsllg_li2_2 img {
        height: 320px;}

    .tsllg_list li:nth-child(4) {
        margin-top: 29px;}

    .up_xxjj_main .right {
        width: 700px;}

    .up_xxjj_main .right .w1919 {
        display: none;}

    .up_xxjj_main .mid,
    .up_xxjj_main .left {
        margin-right: 80px;}

    .up_xxjj_main .left .desc {
        line-height: 40px;}

    .up_xxjj_slide .pic img {
        height: 389px;}

    .up_hlzg_pic .pic img {
        height: 714px;}

    .up_hlzg_text {
        height: 595px;}

    .xyfj_slide .pic img {
        width: 1400px;
        height: 778px;}

    .spjs_slide .pic img {
        height: 327px;}

    .hlrw_list .box img {
        height: 585px;}
}

@media (min-width: 1400px) and (max-width: 1819.98px) {
    .layui-container {
        width: 1400px;
        margin: 0 auto;}

    .nav>ul>li {
        margin-left: 38px;}
        .right_nav {
            right: 0;
            width: 80px;
            background: url(../images/right_nav_bg2.png) no-repeat;
            background-position: 0 0;}

}

@media (min-width: 1400px) and (max-width: 1599.98px) {
    .layui-container {
            width: 1400px;
            margin: 0 auto;}
    .nav>ul>li {
        margin-left: 30px;}
    
}

@media (min-width: 1300px) and (max-width: 1399.98px) {

    .layui-container {
        width: 98%;}


    .col_nav2 li {
        width: 845px;
        background-size: cover !important;
        background-position: 100% center !important;}

    .col_nav2 li:last-child {
        background-position: 0 center !important;}

    .nav>ul>li {
        margin-left: 23px;}

    .right_nav {
        display: none !important;}

    .nav>ul>li:nth-child(7) .sub {
        transform: translateX(-60%);}

    .nav>ul>li:nth-child(7) .sub::after {
        left: 60%;}

    .z_banner .picBox {
        height: 680px;}

    .ztwz_list li .pic img {
        height: 154px;}

    .spjs_slide .pic img {
        height: 218px;}

    .nav>ul>li:nth-child(10) .sub {
        transform: translateX(-60%);}

    .nav>ul>li:nth-child(10) .sub::after {
        left: 60%;}

    .up_hlzg_text {
        padding-right: 3.6rem;}

    .xyfj_slide .pic img {
        width: 700px;
        height: 390px;}

    .hlrw_list .box img {
        height: 395px;}
}

@media (min-width: 1200px) and (max-width: 1299.98px) {

    .layui-container {
        width: 98%;}

    .col_nav2 li {
        width: 800px;
        background-size: cover !important;
        background-position: 100% center !important;}

    .col_nav2 li:last-child {
        background-position: 0 center !important;}

    .nav>ul>li {
        margin-left: 15px;}

    .footer_box .left {
        width: calc(100% - 600px);}

    .right_nav {
        display: none !important;}

    .llgyw_slide2 {
        width: calc((100% - 785px) / 1);
        height: 520px;}

    .zhxw_left,
    .zhxw_right {
        width: calc((100% - 30px) / 2);}

    .nav>ul>li:nth-child(7) .sub {
        transform: translateX(-60%);}

    .nav>ul>li:nth-child(7) .sub::after {
        left: 60%;}

    .z_banner .picBox {
        height: 630px;}

    .up_hlzg_text {
        padding-right: 3.8rem;
        height: 315px;}

    .ztwz_list li .pic img {
        height: 144px;}

    .up_hlzg_pic .pic img {
        height: 374px;}

    .xyfj_slide .pic img {
        width: 700px;
        height: 390px;}

    .spjs_slide .pic img {
        height: 203px;}

    .nav>ul>li:nth-child(10) .sub {
        transform: translateX(-60%);}

    .nav>ul>li:nth-child(10) .sub::after {
        left: 60%;}

    .hlrw_list .box img {
        height: 366px;}

}



@media (min-width: 0px) and (max-width: 1200px) {
    .padding-20 {
        padding: 10px;}

    .padding-30 {
        padding: 15px;}

    .padding-40 {
        padding: 20px;}

    .margin-top-10 {
        margin-top: 5px;}

    .margin-top-15 {
        margin-top: 7.5px;}

    .margin-top-20 {
        margin-top: 10px;}

    .margin-top-30 {
        margin-top: 15px;}

    .margin-top-40 {
        margin-top: 20px;}

    .margin-top-50 {
        margin-top: 25px;}

    .margin-top-60 {
        margin-top: 30px;}

    .margin-top-70 {
        margin-top: 35px;}

    .margin-top-80 {
        margin-top: 40px;}

    .margin-top-90 {
        margin-top: 45px;}

    .margin-top-100 {
        margin-top: 50px;}

    .margin-left-10 {
        margin-left: 5px;}

    .margin-left-20 {
        margin-left: 10px;}

    .margin-right-20 {
        margin-right: 10px;}

    .margin-bottom-10 {
        margin-bottom: 5px;}

    .margin-bottom-15 {
        margin-bottom: 7.5px;}

    .margin-bottom-20 {
        margin-bottom: 10px;}

    .margin-bottom-25 {
        margin-bottom: 12.5px;}

    .margin-bottom-30 {
        margin-bottom: 15px;}

    .margin-bottom-40 {
        margin-bottom: 20px;}

    .margin-bottom-50 {
        margin-bottom: 25px;}

    .margin-bottom-60 {
        margin-bottom: 30px;}

    .margin-bottom-70 {
        margin-bottom: 35px;}

    .margin-bottom-80 {
        margin-bottom: 40px;}

    .margin-bottom-90 {
        margin-bottom: 45px;}


    .margin-bottom-100 {
        margin-bottom: 50px;}

    .padding-top-10 {
        padding-top: 5px;}

    .padding-top-20 {
        padding-top: 10px;}

    .padding-top-30 {
        padding-top: 15px;}

    .padding-bottom-30 {
        padding-bottom: 15px;}

    .padding-top-40 {
        padding-top: 20px;}

    .padding-top-50 {
        padding-top: 25px;}

    .padding-top-60 {
        padding-top: 30px;}

    .padding-top-70 {
        padding-top: 35px;}

    .padding-top-80 {
        padding-top: 40px;}

    .padding-bottom-70 {
        padding-bottom: 35px;}

    .padding-bottom-80 {
        padding-bottom: 40px;}

    .padding-bottom-90 {
        padding-bottom: 45px;}

    .padding-top-90 {
        padding-top: 45px;}

    .padding-top-100 {
        padding-top: 50px;}

    .padding-top-120 {
        padding-top: 60px;}

    .padding-top-130 {
        padding-top: 65px;}

    .padding-top-190 {
        padding-top: 50px;}

    .padding-bottom-0 {
        padding-bottom: 0px;}

    .padding-bottom-10 {
        padding-bottom: 5px;}

    .padding-bottom-20 {
        padding-bottom: 10px;}

    .padding-bottom-40 {
        padding-bottom: 20px;}

    .padding-bottom-50 {
        padding-bottom: 25px;}

    .padding-bottom-60 {
        padding-bottom: 30px;}

    .padding-bottom-100 {
        padding-bottom: 50px;}

    .padding-bottom-120 {
        padding-bottom: 60px;}

    .padding-bottom-130 {
        padding-bottom: 65px;}

    .padding-bottom-190 {
        padding-bottom: 50px;}

    .padding-left-40 {
        padding-left: 20px;}

    .openBtn {
        margin-right: 30px;}

    .openBtn .iconfont {
        font-size: 22px;}

    .page_detail {
        padding: 15px;}

    .dtl_detail {
        font-size: 16px;}

    .detail-box {
        padding: 0px;}

    .col-title {
        font-size: 18px;}

    .pager li {
        width: 100%;
        margin-bottom: 10px;}

    .pager li:last-child {
        text-align: left;}

    #up-banner .layui-container {
        height: 200px;}

    #up-banner {
        height: 200px;
        padding-top: 0;}

    #up-banner h2 {
        font-size: 34px;}

    #up-banner h3 {
        font-size: 18px;}

    #up-banner .position {
        left: 15px;
        bottom: 20px;}

    .leftmenu li {
        height: 40px;
        line-height: 40px;}

    .leftmenu li a {
        padding: 0 10px;}

    .leftsubmenu li {
        margin: 5px;}

    .leftsubmenu li a {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        padding: 0 10px;}

    .page_main {
        padding: 0;
        width: 100%;
        box-sizing: border-box;}

    .detail_box {
        padding: 0;}

    .detail_box img {
        max-width: 100%;}

    .textlist {
        width: 100%;}

    .textlist li a {
        padding: 15px;}

    .textlist li .text {
        margin-top: 0px;
        width: 100%;}

    .tuwenlist {
        width: 100%;}

    .tuwenlist.layui-col-space30 {
        margin: 0;}

    .tuwenlist li a {
        flex-direction: column;}

    .tuwenlist li .pic {
        width: 100%;}

    .tuwenlist li .text {
        width: 100%;
        height: auto !important;}

    .tuwenlist li .text0 {
        padding: 15px 0;}

    .pchide {
        display: block;}

    .phhide {
        display: none;}

    .layui-layer.myclass {
        width: 93% !important;}

    .layui-col-space30 {
        margin: -5px;}

    .layui-col-space30>* {
        padding: 5px;}


    .mc_ph_hd {
        display: block;}

    .banner_slide .swiper-button-prev,
    .banner_slide .swiper-button-next {
        display: none !important;}

    .banner_slide .swiper-pagination-bullet-active {
        background: #0D59AA;}


    .banner_nei {
        height: 200px;}

    .banner_nei .text .name {
        font-size: 22px;}

    .col_nav {
        padding-bottom: 10px;}

    .col_nav ul {
        white-space: nowrap;
        overflow-x: scroll;
        height: 65px;}

    .col_nav li {
        padding: 0 10px;
        margin-bottom: 0;
        float: none;
        display: inline-block;
        margin-right: 20px;}

    .col_nav li::after {
        display: none !important;}

    .col_nav li a {
        padding-bottom: 0;
        font-size: 18px;
        height: 50px;
        line-height: 50px;}

    .col_nav li a::after {
        bottom: 0;
        display: none !important;}

    .z_banner {
        margin-top: 64px;}

    .z_banner .picBox {
        height: 200px;}


    .col_nav2 {
        height: auto;}

    .col_nav2 li {
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        padding: 0;
        height: auto;
        background-size: cover;}

    .col_nav2 li a {
        padding: 20px 0;
        height: auto;}

    .col_nav2 li:last-child a {
        padding: 20px 0;}

    .col_nav2 li:last-child {
        right: auto;}

    .col_nav2 li .cn {
        font-size: 24px;}

    .footer_box {
        padding: 25px 0;
        background: linear-gradient(0deg, rgba(236, 245, 255, 0) 0%, #ECF5FF 100%);
        margin-top: 10px;}

    .footer_box .flex-between {
        flex-direction: column;
        height: auto;}

    .footer_box .left {
        width: 100%;}

    .footer_lxfslist li {
        width: 100%;
        float: none;}

    .footer_lxfslist li:nth-child(2n) {
        float: none;}

    .footer_lxfslist li:last-child {
        margin-top: 15px;}

    .footer_box .right {
        display: none;}

    .llgyw_slide {
        width: 100%;
        float: none;}

    .llgyw_slide .pic img {
        aspect-ratio: 760/424;
        height: auto;}

    .llgyw_slide2 {
        width: 100%;
        float: none;
        height: 320px;
        margin-top: 20px;}

    .llgyw_slide2 .time {
        position: relative;
        left: auto;
        bottom: auto;
        margin: 10px 0 0;}

    .column .name {
        display: block;}

    .column .name img {
        width: 70%;}

    .llgyw_slide .swiper-button-next,
    .llgyw_slide .swiper-button-prev {
        top: 80px;}

    .llgyw_slide2 .swiper_btn {
        position: relative;
        top: auto;
        left: 0;}

    .llgyw_slide2 .swiper-slide {
        padding-right: 0;
        height: 100px;
        margin-bottom: 15px;}

    .llgyw_slide2 .swiper-wrapper {
        display: block;}

    .zhxw_left {
        width: 100%;
        float: none;
        margin-bottom: 40px;}

    .zhxw_right {
        width: 100%;
        float: none;}

    .zhxw_hd {
        display: flex;
        align-items: center;
        justify-content: space-between;}

    .zhxw_hd li {
        margin-right: 20px;
        width: 110px;}

    .zhxw_hd li img {
        width: 100%;}

    .hlst_hd {
        display: flex;
        align-items: center;
        justify-content: space-between;}

    .hlst_hd li {
        margin-right: 20px;
        width: 110px;}

    .hlst_hd li img {
        width: 100%;}

    .hlst_left {
        width: 100%;
        float: none;
        margin-bottom: 40px;}

    .hlst_right {
        width: 100%;
        float: none;}

    .tsllg_list li {
        width: 100%;}

    .tsllg_list li.tsllg_li2_1 {
        width: calc((100% - 15px)/2);
        float: left;
        margin-top: 15px;}

    .tsllg_list li.tsllg_li2_2 {
        width: calc((100% - 15px)/2);
        float: right;
        margin-top: 15px;}

    .tsllg_list li .text {
        padding: 15px;
        font-size: 14px;
        font-weight: normal;
        box-sizing: border-box;}

    .tsllg_list li img {
        aspect-ratio: 924/516;
        height: auto !important;}

    .hlst_slide {
        display: flex;
        flex-direction: column;}

    .hlst_slide li img {
        height: auto;}

    .hlst_slide li.hlst_li1 {
        margin-top: 15px;
        order: 2;
        padding: 15px 20%;
        display: none;}

    .hlst_slide li.hlst_li1 img {
        aspect-ratio: 274/430;
        height: auto;}

    .hlst_slide li {
        width: 100%;}

    .hlst_slide li.hlst_li2_1,
    .hlst_slide li.hlst_li2_2 {
        width: 100%;
        margin-bottom: 15px;
        order: 1;}

    .hlst_slide li.hlst_li2_2 {
        margin-bottom: 0;}

    .hlst_slide li.hlst_li2_1 img,
    .hlst_slide li.hlst_li2_2 img {
        aspect-ratio: 365/203;}

    .hlst_slide li .text {
        padding: 15px 15px 0;}

    .hlst_slide li .text .title {
        font-size: 14px;}

    .hlst_slide {
        height: auto;}

    .right_nav {
        display: none !important;}

    .hlrw_slide1 .swiper-slide img {
        aspect-ratio: 234/307;
        height: auto;}

    .ztwz_list li .pic img {
        height: auto;
        aspect-ratio: 435/164;}

    .up_fzlc_slide1_box .up_fzlc_slide1_prev,
    .up_fzlc_slide1_box .up_fzlc_slide1_next {
        width: 40px;}

    .up_fzlc_slide1 {
        width: calc((100% - 80px) / 1);}

    .up_fzlc_slide1 .swiper-slide .year::before {
        right: 70%;}

    .up_fzlc_slide1 .swiper-slide .year::after {
        left: 70%;}

    .up_xxjj_main {
        flex-direction: column;}

    .up_xxjj_main .left {
        margin-right: 0;}

    .up_xxjj_main .right {
        width: 100%;}

    .up_xxjj_data ul {
        display: block;
        text-align: center;}

    .up_xxjj_data ul li {
        display: inline-block;
        margin: 0 10px 15px;}

    .up_xxjj_data ul li .number {
        font-size: 30px;}

    .up_xxjj_nav li a {
        height: 100px;}

    .up_xxjj_nav li .pic img {
        height: 100px;}

    .up_xxjj_nav li .more {
        margin-top: 20px;}

    .up_hlzg_text {
        width: 100%;
        height: auto;
        padding-right: 0;}

    .up_hlzg_pic {
        width: 100%;
        position: relative;}

    .xyfj_slide .pic {
        display: block;}

    .xyfj_slide .swiper-slide .pic img {
        width: 100%;
        height: auto;
        aspect-ratio: 264/147;}

    .xyfj_slide_box .xyfj_slide_prev,
    .xyfj_slide_box .xyfj_slide_next {
        display: none;}

    .xyfj_slide .swiper-slide-active .pic img {
        box-shadow: none;}

    .up_xxjj_slide_box .swiper_btn {
        background: none;
        box-shadow: none;}

    .up_xxjj_slide .pic img {
        height: auto;
        aspect-ratio: 486/271;}

    .up_xxjj_nav li .text .title {
        font-size: 18px;}

    .up_hlzg_pic .pic img {
        height: auto;
        aspect-ratio: 944/490;}

    .spjs_slide .pic img {
        height: auto;
        aspect-ratio: 435/245;}

    .llgyw_slide .title {
        margin-bottom: 30px;}

    .footer .sydw {
        position: relative;}

    .zhxw_hd li .name {
        font-size: 22px;}

    .zhxw_bd .box ul {
        padding: 20px 15px;
        height: auto;}

    .zhxw_bd .box ul::after {
        display: none;}

    .zhxw_bd .box ul li::after {
        display: none;}

    .zhxw_bd .box ul li {
        padding-right: 0;}

    .zhxw_bd .box ul li:nth-child(4) {
        margin-bottom: 0;}

    .tzgg_slide {
        height: 360px;}

    .tzgg_slide .swiper-wrapper {
        display: block;}

    .tzgg_slide .swiper-slide {
        height: auto;}

    .hlst_bd .box {
        display: none;
        opacity: 1;}

    .hlst_bd .box.on {
        display: block;
        opacity: 1;}

    .hlst_bd .box:nth-child(2) {
        position: relative;}

    #app {
        margin-top: 64px;}

    .mc_ph_nav_r {
        position: absolute;
        right: 15px;
        top: 22px;}

    .mc_ph_menu {
        height: auto;}

    .mc_ph_hd .mc_phmenubox {
        width: 100%;
        position: relative;
        top: auto;
        transform: none;
        height: auto;}

    .mc_ph_hd .mc_phmenubox .point {
        margin: 0;
        display: block;
        transform: none;}

    .hlrw_list .box img {
        height: auto;
        aspect-ratio: 338/444;}

    .xialaph .ul1 li:first-child .ul2,
    .xialaph .ul1 li:first-child .img_s {
        display: none !important;}

    .detail-left .dtl iframe {
        max-width: 100%;}

    .footer {
        padding: 20px 0 15px;}

    .footer .sydw img {
        width: 60px;
        height: 60px;}

    .footer_copyright {
        line-height: 1.5em;
        font-size: 14px;}
}

@media (min-width: 800px) and (max-width: 1199.98px) {
    .z_banner .picBox {
        height: 520px;}

    .z_banner .picBox .imgbg video {
        height: auto;}

    .llgyw_slide .swiper-button-next,
    .llgyw_slide .swiper-button-prev {
        top: 230px;}

    .hlst_slide {
        display: block;}

    .hlst_slide li.hlst_li1 {
        width: 44%;
        display: block;
        margin-top: 0;
        padding: 0 20px;}

    .hlst_slide li.hlst_li1 img {
        height: auto;}

    .hlst_slide li.hlst_li2_1,
    .hlst_slide li.hlst_li2_2 {
        width: 53%;}

    .hlst_slide li.hlst_li2_1 {
        margin-bottom: 30px;}

    .hlrw_list .box img {
        height: auto;
        aspect-ratio: 338/444;}
}

@media (min-width: 600px) and (max-width: 800px) {
    .right_nav {
        display: none !important;}

    .hlst_slide {
        display: block;}

    .hlst_slide li.hlst_li1 {
        width: 44.5%;
        display: block;
        margin-top: 0;
        padding: 0 20px;}

    .hlst_slide li.hlst_li2_1 {
        margin-bottom: 25px;}

    .hlst_slide li.hlst_li2_1,
    .hlst_slide li.hlst_li2_2 {
        width: 52%;}

    .z_banner .picBox {
        height: 380px;}

    .z_banner .picBox .imgbg video {
        height: auto;}

    .llgyw_slide .swiper-button-next,
    .llgyw_slide .swiper-button-prev {
        top: 160px;}
}

@media print {


    /* 移除aos-init类和data-aos属性的影响 */
    .aos-init,
    #content,
    [data-aos] {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;}

    .mc_ph_hd {
        position: relative;}

    #app {
        margin-top: 0;}
}